<template>
<div id="steps">
<b-container fluid class="bv-example-row">
<b-row>
<b-col>
 <hooper :infiniteScroll="true">
    <slide>
     <b-container id="steps-container" fluid class="bv-example-row">
    <b-row class="mb-3">
      <b-col><h1> Easy steps to getting a business loan</h1></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><h2>Step 1</h2></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><p id= "status-content">Check Eligibility and Apply with KYC documents</p></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><p id="moreInfo">-------- More Info </p></b-col>
    </b-row>
    </b-container>
    </slide>
    <slide>
      <b-container id="steps-container" fluid class="bv-example-row">
    <b-row class="mb-3">
      <b-col><h1> Easy steps to getting a business loan</h1></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><h2>Step 2</h2></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><p id= "status-content">Verification by the loan disbursement team</p></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><p id="moreInfo">-------- More Info </p></b-col>
    </b-row>
    </b-container>
    </slide>
    <slide>
      <b-container id="steps-container" fluid class="bv-example-row">
    <b-row class="mb-3">
      <b-col><h1> Easy steps to getting a business loan</h1></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><h2>Step 3</h2></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><p id= "status-content">Loan Disbursed!</p></b-col>
    </b-row>
    <b-row class="mb-3">
      <b-col><p id="moreInfo">-------- More Info </p></b-col>
    </b-row>
    </b-container>
    </slide>
    <hooper-navigation slot="hooper-addons"></hooper-navigation>
    <hooper-progress slot="hooper-addons"></hooper-progress>
  </hooper>
  </b-col>
  </b-row>
  </b-container>
  </div>
</template>
<script>
import {
  Hooper,
  Slide,
  Navigation as HooperNavigation, Progress as HooperProgress}
  from 'hooper'
export default {
  name: 'Steps',
  components: {
    Hooper,
    Slide,
    HooperNavigation,
    HooperProgress
  },
  methods: {
    signalChange: function (evt) {
      this.$emit('change', evt)
      console.log('lol')
    }
  }
}
</script>
<style scoped>
.hooper {
  height: 100vh;
}
h1{
  padding-top:20px;
  float:left;
  text-align:left;
  color:#2A4B7C;
  width:35%;
  padding-left:80px;

}
h2{
  padding-top:20px;
  float:left;
  text-align:left;
  color:grey;
  font-weight:bold;
  padding-left:80px;
}
#status-content{
  padding-top:20px;
  color:#2A4B7C;
  padding-left:80px;
}
p{
  float:left;
  text-align:left;
}
#moreInfo{
  padding-top:20px;
  color:lightgrey;
  padding-left:80px;
}
#steps{
  padding-top:60px;
  height:100%;
}
</style>
